Bug 141494 - Documentation RHAPS JOnAS Clustering update
Documentation RHAPS JOnAS Clustering update
Status: CLOSED NOTABUG
Product: Red Hat Application Server
Classification: Retired
Component: documentation (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 11:46 EST by Permaine Cheung
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-10 23:19:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Permaine Cheung 2004-12-01 11:46:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
/usr/share/doc/jonas-4.1.4/s1-load-balancing.html explains how
clustering is done using tomcat4 and mod_jk, and we currently provide
tomcat5 and mod_jk2, the above document needs to be updated. A newer
reference can be found at:
http://mail-archive.objectweb.org/jonas/2003-12/msg00003.html
But it still have tomcat4 reference, but updating the class reference
from tomcat4 to tomcat5 should work.

Version-Release number of selected component (if applicable):
jonas-4.1.2

How reproducible:
Always

Steps to Reproduce:
1. Bring up /usr/share/doc/jonas-4.1.4/s1-load-balancing.html
2.
3.
    

Actual Results:  Old info

Expected Results:  Updated info

Additional info:
Comment 1 Michael Hideo 2007-01-10 21:44:09 EST
Inherited bug from previous staff member, can this bug be closed?

(In reply to comment #0)
> From Bugzilla Helper:
> User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
> Gecko/20040924
> 
> Description of problem:
> /usr/share/doc/jonas-4.1.4/s1-load-balancing.html explains how
> clustering is done using tomcat4 and mod_jk, and we currently provide
> tomcat5 and mod_jk2, the above document needs to be updated. A newer
> reference can be found at:
> http://mail-archive.objectweb.org/jonas/2003-12/msg00003.html
> But it still have tomcat4 reference, but updating the class reference
> from tomcat4 to tomcat5 should work.
> 
> Version-Release number of selected component (if applicable):
> jonas-4.1.2
> 
> How reproducible:
> Always
> 
> Steps to Reproduce:
> 1. Bring up /usr/share/doc/jonas-4.1.4/s1-load-balancing.html
> 2.
> 3.
>     
> 
> Actual Results:  Old info
> 
> Expected Results:  Updated info
> 
> Additional info:

Comment 2 Permaine Cheung 2007-01-10 23:19:02 EST
Yes, this should be closed.

Note You need to log in before you can comment on or make changes to this bug.